@charset "euc-jp";

/*
	Site Name:
	Description: initial setting
	Version: 1.0
	Author: DIS_ART_WORKS
*/


/*===== CONTENTS ===========================================

	1: CLEARFIX
	2: EACH MODULE

==========================================================*/


/*===== 1: CLEARFIX ======================================*/
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}

.none {

	display:none;

}

/*===== 2: EACH MODULE ===================================*/

/* header
--------------------*/
h1 {
	background-image:url(../common/headerBg.gif);
}

h1 a {
	display:block;
	text-indent:-9999px;
	width:335px;
	height:60px;
	outline:none;
}

p#headerLead {
	height: 13px;
	text-align:right;
	color:#FFFFFF;
	font-size:0.8em;
	background: url(../common/header_top.gif) left top no-repeat;
	padding:3px;
}

h2 {
	width:538px;
	/*background:url(../common/head2.gif) left top no-repeat;*/
	height:27px;
	line-height:2.4;
	/*padding-left:30px;*/
	margin-bottom:0px;

	color: #f0d562;
	font-weight: bold;
	position:relative;
}

h3,h4 {
	padding-left: 10px;
	font-weight:bold;
	color:#a06700;
	border-bottom:1px dotted #c19a4d;

}

h3 {
	margin:15px 0px 10px;
}

h4{
	margin: 10px 0 10px 10px;
}

/* menu
--------------------*/

div#menu dl {
	width:193px;
	margin: 0 auto 11px;
	background-color:#e8d5aa;
}

div#menu dl dt {
	width:193px;
	height:27px;
	margin-top:0;

}

div#menu #navi_aid dt{background:url(../common/menu_c_aid.gif) left top no-repeat;}
div#menu #navi_summary dt {background:url(../common/menu_c_summary.gif) left top no-repeat;}

div#menu dl dd {

	width:193px;
	margin:5px 0 0 0;

	text-align:left;
	border-bottom:1px dashed #e2d9b8;

}

div#menu dl dd a {
	color:#523200;

	padding:0 0 5px 27px;

	font-size: 13px;
	font-weight:bold;
	line-height:1.6;

	display:block;

	border-bottom:1px dashed #9f7523;
}

div#menu dl dd a:hover {
	color:#937538;
	/*background:url(../common/subMenuBgArrow_on.gif) 9px 5px no-repeat;*/
}

div#menu dl dt span {
	display:none;
}

#navi_aid dd a{background:url(../common/subMenuBgSign_off.gif) 3px 2px no-repeat;}
#navi_aid dd a:hover {background:url(../common/subMenuBgSign_on.gif) 3px 2px no-repeat;}
#navi_summary dd a {background:url(../common/subMenuBgArrow_off.gif) 9px 5px no-repeat;}
#navi_summary dd a:hover {background:url(../common/subMenuBgArrow_on.gif) 9px 5px no-repeat;}


div#menu dl dd.subsub a { background:url(../common/subSubMenuBgSign.gif) 3px 2px no-repeat }
div#menu dl dd.subsub a span { font-size: 0.8em; }

/* to home
--------------------*/

ul#to_home {

}

ul#to_home li {

	height: 20px;
	padding: 0 0 0 0;


	font-size: 12px;
	vertical-align: middle;
	line-height: 1.4;
	text-align: left;

	list-style-position: outside;
	list-style-type: none;


}

ul#to_home li a {

	height: 12px;
	padding: 3px 0 5px 25px;
	margin-left: 5px;

	color: #492e01;
	line-height: 1.4;
	font-weight: bold;

	display: block;
	background: url(../common/arrowHome.gif) left top no-repeat;

}

*html ul#to_home li a {
	line-height: 1;
}


ul#to_home li a:hover {

	color: #937538;
	background: url(../common/arrowHome.gif) left bottom no-repeat;

}


/* table
--------------------*/
table.stripedtable {
}

table.stripedtable tr {
	background-color:##E8D5AA;
}

table.stripedtable tr.evenline {
	background-color:#FFFFFF;
}




/* footer
--------------------*/
#footer {
	font-size:13px;
	line-height:25px;
}

#footerMenu li {
	float:left;
	display:inline;
	background-image:url(../common/arrowLink.gif);
	background-repeat:no-repeat;
	background-position:left 9px;
	padding-left:11px;
	margin-left:11px;
}

#footerMenu li a {
	color: #3e3e40;
}

#footerMenu li a:hover {
	color: #937538;
}

#footer p {
	float:right;
	color:#3e3e40;
	font-size:0.9em;
}


/* footer
--------------------*/
p.pageTop {
	clear:both;
	text-align:right;
	font-size:0.8em;
	margin:20px 0 0;
}

table#pageNavi {
	margin:20px auto 10px;
	font-size:0.8em;
}

table#pageNavi td.perv {
	text-align:right;
}

table#pageNavi td.just {
	text-align:center;
	width:12em;
	white-space:nowrap;
	color:#666666;
}

p#pageNavi td.next {
	text-align:left;
}


/* Navigation
--------------------*/
#rightColumn ul#navi {
	margin:0 0 7px;
	zoom:1;
	height:19px;
}

#rightColumn ul#navi:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#rightColumn ul#navi li {
	float:left;
	font-size:13px;
	background:url(../common/naviBg.gif) no-repeat right 4px;

	padding:0 7px 0 4px;
}

#rightColumn ul#navi li a {
	color:#422b09;
}

#rightColumn ul#navi li a:hover {
	color:#937538;
}

#rightColumn ul#navi li.home {
	padding-left:0;
}

#rightColumn ul#navi li.this {
	color:#422b09;
	background:none;
}
